Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I'm looking for updated VLC builds for Lucid.

I was using c-korn, but it's gone.

share|improve this question

2 Answers 2

up vote 6 down vote accepted

The PPA installable by sudo add-apt-repository ppa:ferramroberto/vlc has been set up due to the demise of c-korn and contains 1.1.4 currently. (Maverick contains 1.1.3 at present.)

For your information and future reference I found this by going to the Launchpad vlc Ubuntu package page and clicking on "Other versions of 'vlc' in untrusted archives".

Reference: How to use PPAs

share|improve this answer
    
+1 for teaching him how to fish in addition to giving him something to eat. :) –  Bananeweizen Aug 29 '10 at 17:16
    
Well, I currently have 1.1.2 so I'll probably have to wait a little longer to get updates. I keep an eye on the "Other versions" section. Thanks! –  Diego Mijelshon Aug 29 '10 at 18:46
    
Hmm it looks like that hint I gave you for searching isn't showing all PPAs unfortunately... (time to go file a bug) For instance the PPA installable by sudo add-apt-repository ppa:ferramroberto/vlc (contains 1.1.4) mentioned in the other answer. –  8128 Aug 29 '10 at 19:00
    
That did it, thanks! –  Diego Mijelshon Aug 31 '10 at 15:16
    
I'v added this ppa to my 10.04 but I'm not able to have a different version of vlc, sudo apt-get install vlc give always 1.0.6. –  digitaljail Jan 30 '11 at 22:12

This link will give you a PPA that has VLC 1.1.4. I installed from here and have had no problems.

http://www.webupd8.org/2010/08/install-vlc-114-in-ubuntu-via-new-ppa.html

share|improve this answer
    
Link is broken. –  Diego Mijelshon Aug 29 '10 at 18:42
    

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.